#stacks_in_4293_page4>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4293_page4>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_4293_page4>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_4293_page4>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_4293_page4>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_4293_page4>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4293_page4>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_4298_page4 {
	font-size: 50%;
	font-weight: bold;
}

#stacks_in_4300_page4 {
	font-size: 50%;
	font-weight: bold;
}
 #stacks_in_815_page4 .youtube_wrapper{ text-align:center;position:relative}#stacks_in_815_page4 .youtube_wrapper img{cursor:pointer;z-index:1000;position:absolute;top:0;  left:0;   width:100%;height:auto;} 
